{
	"name": "Bubble",
	"plugin-id": "Sprite",
	"sid": 361158729891464,
	"isGlobal": false,
	"instanceVariables": [
		{
			"name": "health",
			"type": "number",
			"desc": "",
			"show": true,
			"sid": 962267286484161
		}
	],
	"behaviorTypes": [
		{
			"behaviorId": "Tween",
			"name": "Tween",
			"sid": 234464910007504
		}
	],
	"effectTypes": [
		{
			"effectId": "hsladjust",
			"name": "AdjustHSL"
		},
		{
			"effectId": "tint",
			"name": "Tint"
		},
		{
			"effectId": "setcolor",
			"name": "SetColor"
		}
	],
	"animations": {
		"items": [
			{
				"frames": [
					{
						"width": 300,
						"height": 300,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 5801323,
						"collisionPoly": {
							"points": [
								0.2866666666666667,
								0.2866666666666667,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334
							]
						},
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 345664492911281,
				"name": "Bigote",
				"isLooping": true,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 10
			},
			{
				"frames": [
					{
						"width": 300,
						"height": 300,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 1229865,
						"collisionPoly": {
							"points": [
								0.2866666666666667,
								0.2866666666666667,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334
							]
						},
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 782597247740078,
				"name": "Casco",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 5
			},
			{
				"frames": [
					{
						"width": 300,
						"height": 200,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 5768886,
						"collisionPoly": {
							"points": [
								0.2866666666666667,
								0.18,
								0.7133333333333334,
								0.18,
								0.7133333333333334,
								0.82,
								0.2866666666666667,
								0.82
							]
						},
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 143299418104418,
				"name": "Espadita",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 5
			},
			{
				"frames": [
					{
						"width": 300,
						"height": 300,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 2761392,
						"collisionPoly": {
							"points": [
								0.2866666666666667,
								0.2866666666666667,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334,
								0.7133333333333334,
								0.2866666666666667,
								0.7133333333333334
							]
						},
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 385362266805640,
				"name": "Angel",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 5
			},
			{
				"frames": [
					{
						"width": 80,
						"height": 80,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 1929504,
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 202796415340751,
				"name": "Simple4",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 0
			},
			{
				"frames": [
					{
						"width": 100,
						"height": 100,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 3757220,
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 963426941073592,
				"name": "Simple3",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 0
			},
			{
				"frames": [
					{
						"width": 64,
						"height": 64,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 5154216,
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 971448553070022,
				"name": "Simple2",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 0
			},
			{
				"frames": [
					{
						"width": 128,
						"height": 128,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 7716745,
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 372390153520182,
				"name": "Simple",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 0
			}
		],
		"subfolders": []
	}
}